unit u_str;

interface

resourcestring

  rslnf = 'New File';
  rslnd = 'New Directory';
  rsldf = 'Delete File';
  rsldd = 'Delete Directory';
  rslsa = 'Set Attributes (%s)';
  rslds = 'Sizes are different (S:%s, T:%s)';
  rsldt = 'Times are different (S:%s, T:%s)';
  rslap = 'Actions already performed: (%s File(s), %s Byte(s))';
  rsllc = 'Files left to copy/create: (%s File(s), %s Byte(s))';
  rslld = 'Files left to delete: (%s File(s), %s Byte(s))';
  rslcd = 'Delete selected item(s) from the list?';
  rslsf = 'Text files (*.txt)|*.txt|All files (*.*)|*.*';
  rslst = 'Save file list';
  rslda = '===Date: %s'#13#10;
  rslss = 'Source Size:';

  defCapr = 'dcopy v1.9 07-01-2006 public domain';
  rsmft = 'dd/mm/yyyy hh:nn:ss';
  rsmwl = 'Cannot write to log file "%s"! Aborting.';
  rsmwev = 'Cannot write to the event log! Aborting.';
  rsmwevn = 'w#Failed: writing to the event log, using log file instead. (%s)';
  rsmnc = 'Cannot open configuration file "%s"';
  rsmrc = 'Cannot read configuration file "%s"';
  rsmwc = 'Cannot write configuration file "%s"';
  rsmsea = 'w#Failed: setting attributes of "%s" from "%s" (%s)';
  rsmsead = 'w#Failed: changing attributes of "%s" (%s)';
  rsmset = 'w#Failed: setting file time of "%s" from "%s" (%s)';
  rsmcf = 'Copying %s to %s , reason : %s';
  rsmdf = 'Deleting file %s';
  rsmdd = 'Deleting directory %s';
  rsmns = 'e#Failed: copying "%s" to "%s", no free space on target drive!';
  rsmsec = 'e#Failed: copying "%s" to "%s" (%s)';
  rsmsed = 'w#Failed: deletion of "%s" (%s)';
  rsmsedd = 'w#Failed: deletion of directory "%s" (%s)';
  rmlc = 'List containes %s files/ %s Byte';
  rmednf = 'Directory "%s" not found!';
  rmeoa = 'Operation aborted';
  rmeoc = 'There were some errors. Do you want to open the log file'#13#10'"%s" ?';
  rmeocev = 'There were some errors. Do you want to view the event log ?';

  rmrw = '!Warning! ';
  rmre = '!Error!   ';
  rsmcdel = 'WARNING: You are about to delete files and/or folders in the target path(s).'#13#10'To avoid deletion, uncheck the option "Delete files not existing in source path" on the options page.'#13#10'Do you really want to delete those files?';

  rsenoforce
    = 'Reading/writing of open registry keys was not forced.';
  rsenoautorest
    = 'Restoring of open registry keys is allowed only in interactive mode (/noauto).';

  rhelpnf = 'Couldn''t find the help file "%s"!';
  rhelpno = 'Error opening the help file "%s"!';
  rhelpew = 'window.html';

  rsmfExit
    = '&Exit';
  rsmfCont
    = 'Cont...';
  rsmfContH
    = 'Continue copying/deletion';
  rsmfDo = 'Do!';
  rsmfDoH = 'Start copying/deletion';

  rsmefbl = 'Fatal error : Cannot build list';
  rsmefco = 'Fatal error : Cannot perform copying';
  rsmefat = 'Fatal error';
  rseup = 'Unknown option: %s';

  rsmfsc = 'Shortcut files (*.lnk)|*.lnk';
  rsmtsc = 'Create a shortcut to the current configuration';
  rsmfConf
    = 'Configuration files (*.cfg)|*.cfg|All files (*.*)|*.*';

  rsmfcheck
    = 'All files (*.*)|*.*';
  rsmtCheck
    = 'Select the file to be checked';

  rsmfrun = 'Executables (*.cmd; *.bat; *.com; *.exe; *.pif; *.scr)|*.cmd;*.bat;*.com;*.exe;*.pif;*.scr|All files (*.*)|*.*';
  rsmtrun = 'Select application to launch after finishing copying';

  rsmtConf
    = 'Load a configuration';
  rsmtScnf
    = 'Save current configuration';

  rsmWri = 'Writing %s';
  rsmEra = 'Erasing %s';
  rsmas = 'Scanning %s';
  rsmac = 'Checking %s';
  rsclred = 'Deleting empty directories from the list...';

  rsmFiles
    = 'F:';
  rsmBytes
    = 'B:';

  rsmrsNewDest
    = 'new dest. file';
  rsmrsChanged
    = 'file changed';
  rsmrsReady
    = 'Ready.';
  rsmStart
    = #13#10'%s:Starting %s with Parameters :'#13#10' %s'#13#10;
  rsmebl = 'Couldn''t build list';
  rsmdsrc
    = '<Source>';
  rsmdtrg
    = '<Target>';
  rsmSep
    = '--------------------<snip>--------------------';


  rsmnotd
    = 'Nothing to do, no differences found.';

  rsModSelSrc = 'Select Source directory';
  rsModSelTrg = 'Select Target directory';

  rslf = 'Text files (*.txt)|*.txt|All files (*.*)|*.*';
  rslt = 'Select log file';

  rspWork = '%s is working...';
  rspFiles = 'Files: %d%%';
  rspBytes = 'Bytes: %d%%';

  rsIDToDo = 'ToDo';
  rsIDSuccess = 'OK.';
  rsIDFailed = 'Failed';

  rmovreg = 'Do you  *R E A L L Y*  want to replace the registry hive'#13#10#13#10' %s'#13#10#13#10 +
    'with the backup from'#13#10#13#10' %s?'#13#10#13#10'If you choose YES, you must reboot the machine'#13#10 +
    'after the restore to replace the registry.';
  rmovwa = 'WARNING: registry will be overwritten!!!';

  rleErr = 'Error while restoring the registry';
  rlecpb = 'Backing up "%s" to "%s" failed.';
  rlecph = 'Copying backup hive "%s" to "%s" failed.';
  rlecpr = 'Replacing registry key'#13#10#13#10' %s'#13#10#13#10 +
    'from file'#13#10#13#10' %s'#13#10#13#10'(Backup file %s) failed.';
  rlecps = 'Replace registry key'#13#10#13#10' %s'#13#10#13#10 +
    'from file'#13#10#13#10' %s'#13#10#13#10'done, current key will be backed up to'#13#10#13#10' %s.'#13#10#13#10 +
    'Remember: You will have to reboot the machine after the restore is finished.';
  rleSucc = 'Registry restored.';

  emfip = 'e#Invalid parameter:%s (%s)';
  emfnc = 'e#Check file "%s" not found, maybe wrong disk inserted?';
  emrfe = 'w#Couldn''t launch /runafter "%s" (%s)';

implementation

end.
